﻿

@model testWEb.Models.CategoryModel

@using (Html.BeginForm())
{
<select name="IDDanhMuc" class="form-control">
    <option>---Không có---</option>
    @foreach (var item in Model.catModel)
    {
        <option value="@item.IDDanhMuc">@item.TenDanhMuc</option>
    }

</select>
        
}
